@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.application {
  padding: 151px 24px 80px;
}
@media screen and (min-width: 768px) {
  .application {
    width: 58.6111111111%;
    padding: 222px 38px 226px;
  }
}

.section-step {
  display: grid;
  row-gap: 48px;
}
@media screen and (min-width: 768px) {
  .section-step {
    row-gap: 50px;
  }
}

.step-head__title {
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.step-head__lead {
  margin-top: 36px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
  text-align: justify;
}
@media screen and (min-width: 768px) {
  .step-head__lead {
    margin-top: 44px;
  }
}

.step__list {
  display: grid;
  row-gap: 36px;
  counter-reset: list;
}

.step__listItem {
  position: relative;
  counter-increment: list;
}
.step__listItem::before {
  position: absolute;
  top: 1px;
  left: 0;
  content: counter(list) ".";
  font-family: "suisse-semibold", sans-serif;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.step-listItem__title {
  margin-left: 18px;
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.step-listItem__text {
  margin-top: 16px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
  text-align: justify;
}

.genre {
  margin-top: 48px;
}
@media screen and (min-width: 768px) {
  .genre {
    margin-top: 24px;
  }
}

.genre__title {
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.genre__text {
  margin-top: 16px;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
}

.application__faq {
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
  text-decoration: underline;
  text-underline-offset: 2px;
  color: #838383;
}

.section-form {
  padding-top: 50px;
}
@media screen and (min-width: 768px) {
  .section-form {
    padding-top: 80px;
  }
}

.form__heading {
  font-family: "MFW-HiraKakuProN-W6", sans-serif;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.form {
  padding-top: 28px;
}
@media screen and (min-width: 768px) {
  .form {
    padding-top: 36px;
  }
}

.form__list {
  display: grid;
  row-gap: 16px;
}
@media screen and (min-width: 768px) {
  .form__list {
    row-gap: 20px;
  }
}

@media screen and (min-width: 768px) {
  .form__item {
    display: grid;
    grid-template-columns: 1fr 79.5023696682%;
    -moz-column-gap: 35px;
         column-gap: 35px;
    align-items: center;
  }
  .form__item--textarea {
    align-items: flex-start;
  }
}

.label {
  display: block;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .label--textarea {
    margin-top: 9px;
  }
}

.input,
.textarea {
  display: block;
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  box-sizing: border-box;
  padding: 11px 14px;
  margin-top: 12px;
  border: none;
  background-color: #ebebeb;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .input,
  .textarea {
    padding: 10px 20px;
    margin-top: 0;
  }
}
.input::-moz-placeholder, .textarea::-moz-placeholder {
  color: #aaa;
}
.input::placeholder,
.textarea::placeholder {
  color: #aaa;
}
.input:focus,
.textarea:focus {
  outline: none;
}
.input:-webkit-autofill,
.textarea:-webkit-autofill {
  box-shadow: inset 0 0 0 1000px #ebebeb;
}
.input:user-invalid,
.textarea:user-invalid {
  background-color: #ecdede;
}

.input-age,
.input-books {
  display: inline-block;
  width: 120px;
  margin-right: 13px;
}
@media screen and (min-width: 768px) {
  .input-age,
  .input-books {
    width: 70px;
    margin-right: 9px;
    padding: 10px 13px 10px 20px;
  }
}

.input-post {
  display: inline-block;
}
.input-post:first-of-type {
  width: 56px;
  margin-right: 13px;
}
@media screen and (min-width: 768px) {
  .input-post:first-of-type {
    width: 70px;
  }
}
.input-post:last-of-type {
  width: 65px;
  margin-left: 13px;
}
@media screen and (min-width: 768px) {
  .input-post:last-of-type {
    width: 79px;
  }
}

.error {
  background-color: #ecdede;
}

.error-message {
  display: none;
  padding-top: 4px;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 1.3rem;
  line-height: 2;
  letter-spacing: 0.04em;
  color: #bf5c5c;
}
@media screen and (min-width: 768px) {
  .error-message {
    grid-column: 2/-1;
  }
}

.textarea {
  height: 234px;
}

.submit {
  width: 100%;
  margin-top: 40px;
  padding: 13px 0;
  font-family: "suisse-regular", sans-serif;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.02em;
  color: #ebebeb;
  background-color: #3a3a3a;
  transition: background-color 0.3s;
}
@media screen and (min-width: 768px) {
  .submit {
    width: 238px;
    margin: 64px 0 0 20.4976303318%;
  }
}
.submit:hover {
  background-color: #656565;
}

/*# sourceMappingURL=data:application/json;base64,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 */